﻿@charset "utf-8";
@import "/fonts/webfont.css";

/*body{font-size:14px;font-weight:normal;color:#333;margin:0px;padding:0px; background:#fff;font-family:"Work Sans",Arial,Verdana,"Noto Sans SC",PMingLiU,sans-serif;}*/

/*body{font-size:14px;font-weight:normal;color:#333;margin:0px;padding:0px;background:#fff;font-family: "Microsoft Yahei","Helvetica Neue","Helvetica","Arial",sans-serif;}*/

body{font-size:14px;font-weight:normal;color:#333;margin:0px;padding:0px; background:#fff;font-family: "Microsoft Yahei","Helvetica Neue","Helvetica","Arial",sans-serif;}

html, body {margin:0;height: 100%; min-width: 1366px;}
p,form,h1,h2,h3,h4,h5,h6,input,dl,dd,table,td,input,ul,li{margin:0px;padding:0px;}
h1,h2,h3,h4,h5,h6{ font-weight:normal}
ul,ol{margin:0px;padding:0px;list-style-type:none;}
img{border:none;}
br{line-height:20px;}
li{ list-style:none}
a{color:#555;text-decoration:none; outline: none;}
a:hover{color: #000;}
.clear{clear:both;}
input,button,select,textarea,video{outline: none;border:none;}
select::-ms-expand { display: none; }
select{appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;}
@font-face {
  font-family: 'lsfont';  /* project id 752944 */
  src: url('//at.alicdn.com/t/font_752944_r04ix636je8.eot');
  src: url('//at.alicdn.com/t/font_752944_r04ix636je8.eot?#iefix') format('embedded-opentype'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.woff2') format('woff2'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.woff') format('woff'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.ttf') format('truetype'),
  url('//at.alicdn.com/t/font_752944_r04ix636je8.svg#lsfont') format('svg');
}
.iconfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.lsfont{font-family:"lsfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.content{width:1410px; margin:0 auto;}
.w1000{width:1000px; margin:0 auto;}
.noselect{
-webkit-touch-callout: none;-webkit-user-select: none;
-khtml-user-select: none; -moz-user-select: none;
-ms-user-select: none; user-select: none; outline:none;
}
.top_black .top .nav li a{color:#111;}
.top_black .top .nav li a.pro_jt:after{color: #111;}
.top_black .top .logo a{background-image: url(../images/logo-black.svg);}
.top_black .top.fix_top .logo a{background-image: url(../images/logo-White.svg);}
.top_black .top.fix_top .nav li a{color:#fff;}
.top_black .top.fix_top .submenu .menu li a{color:#111;}
.top_black .top.fix_top .nav li a.pro_jt:after{color: #fff;}


.top{padding:28px 0;height:30px; width:100%;top:0;transition: all .3s;align-items: center;display: flex;position: fixed;z-index: 20;}


.top.fix_top{background-color: rgba(31,33,43,0.95);}
.logo{float:left;}
.logo a{cursor: pointer;background-image: url(../images/logo-White.svg);background-size: 100%;float: left;width: 180px;height: 44px;background-position-y: 3px; background-repeat:no-repeat;}
.logo img{max-width: 100%;height: auto;}
.nav{float:right;}
.nav li{float:left;padding:0 25px;}
.nav li a{color:#fff;padding: 32px 5px; font-size:18px;line-height: 44px;transition: all .3s;}
.nav li a:hover{color: #cc2836;transition: all .3s;}
.nav li a.pro_jt:after{content: "\e72e";font-family: "lsfont";color: #fff;font-size: 26px;line-height: 22px;}
.nav li a.pro_jt:hover:after {color: #cc2836;}
.nav li:hover .submenu{
	top:87px;
	z-index: 999;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
	opacity:1;
	visibility: visible;
	display: block;
}

a.pro_jt:after {content: "\e72e";font-family: "lsfont";color: #0174c4;font-size: 26px;line-height: 22px;}
a.pro_jt:hover:after {color: #2178BE;}
.submenu{width:100%; padding:0; background: #fff;position: absolute;top:90px; left:0;
	visibility: hidden;
	z-index: -1000;
	opacity:0;
    -webkit-box-shadow: 0 2px 6px rgba(0,0,0,.25);
    box-shadow: 0 2px 6px rgba(0,0,0,.25);
	transition: all .3s;
	
}
.submenu .menu {display: flex;align-items: center;justify-content: center;}
.submenu .menu li{width:calc(100% / 6); float:left; text-align:center; padding:0;}
.submenu .menu li img{width:140px;}
.submenu .menu li span{display: block; font-weight:bold;}
.submenu .menu li a{color:#111; line-height:36px;font-size:16px;padding:20px 25px; display:block;transition: all .3s;}
.submenu .menu li a:hover{background-color: #e3e3e3;transition: all .3s;}


.index_swiper{width: 100%; height:650px; --swiper-navigation-size: 50px;margin-left: auto;margin-right: auto;position: relative;overflow: hidden;list-style: none;padding: 0;z-index: 1; } 
.index_swiper .swiper-slide{background-size: cover; position:relative; background-position:center center;display: flex; justify-content: center; align-items: center;}
.index_swiper .swiper-slide img{width:100%;}
.index_swiper .swiper-slide a{display:block; width:100%; height:100%;}
.index_swiper .swiper-pagination-bullets{right:50px;}
.index_swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  background: #000;
  opacity: .3;
  margin:16px 6px!important;
  border-radius: 20px;
  transition: opacity .5s, background-color .5s, width .5s;
  transition-delay: .5s, .5s, 0s;
  outline: none;
  transition: all .3s;
}
.index_swiper .swiper-pagination-bullet-active {
  opacity: 1;
  background: #002339;
  width:20px;
  transition-delay: 0s;
  outline: none;
  transition: all .3s;
}
.banner_txt{position:absolute;left: 400px;}
.banner_txt h2{font-size:48px; clear:both;color:#fff;}

.index_swiper video{
	height: 650px;
    width: 100%;
    position: absolute;
    object-fit: cover;
    max-height: 650px;
    z-index: -1;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(5,5,7,0.5)
}
.index01 .txt{font-size:26px; padding:60px 0;line-height:40px;text-align: center;}
.index02{background-color: #1f212b;border-top-left-radius: 70px; padding:60px 0;height:760px;margin-top: 80px;}
.index02 .content{}
.index02 .pic{position:relative;}
.index02 .pic img{
	max-height: 760px;
    object-fit: cover;
    border-radius: 0px 0px 70px 0px;
    height: 100%;
	margin-top: -130px;
    width: 100%;
}
.index02 .list{width:100%;}
.index02 .list li{float:left;padding:30px 15px;width:calc((100% - 90px) / 3);}
.index02 .list li h3{color:#fff; font-size:20px; padding:0 0 10px;}
.index02 .list li p{color:#d3d3d3; font-size:15px; line-height:26px;}
.index03 .index_video{width:1000px; margin:60px auto;text-align: center;}
.index03 .index_video video{width:880px; height:500px;}
.index04{display:flex;padding:60px 0 0px;}
.index04 .tit{font-size:30px; font-weight:bold; text-align:center; padding-bottom:50px;}
.index04 .l{width:50%; float:left;}
.index04 .l img{max-width:100%;}
.index04 .r{width:calc(50% - 80px); float:right; padding-left:80px;}
.index04 .r p{font-size:16px; padding-top:130px; line-height:30px;}
.index04 .r a{background-color: #414040;border-radius: 5px;padding: 10px 0px;width: 130px;text-align: center;color: #fff;margin-top: 30px;display: block;transition: all .3s;}
.index04 .r a:hover{background-color: #ce2637;transition: all .3s;}



.index05{display:flex;background-color: #ebebeb; padding:60px 0 30px;}
.index05 .l{width:40%; float:left;}
.index05 .l img{max-width:100%; height:380px;}
.index05 .r{width:calc(60% - 80px); float:right; padding-left:80px;}
.index05 .r h2{font-size:30px; padding-top:80px; line-height:30px; font-weight:bold;}
.index05 .r p{font-size:16px; padding-top:20px; line-height:28px;}
.index05 .r a{background-color: #414040;border-radius: 5px;padding: 10px 0px;width: 130px;text-align: center;color: #fff;margin-top: 30px;display: block;transition: all .3s;}
.index05 .r a:hover{background-color: #ce2637;transition: all .3s;}

.index06{display:flex;background-color: #ebebeb; padding:60px 0 30px;}
.index06 .r{width:40%; float:right;text-align: right;}
.index06 .r img{max-width:100%; height:380px;}
.index06 .l{width:calc(60% - 80px); float:left; padding-right:80px;}
.index06 .l h2{font-size:30px; padding-top:120px; line-height:30px; font-weight:bold;}
.index06 .l p{font-size:16px; padding-top:20px; line-height:28px;}
.index06 .l a{background-color: #414040;border-radius: 5px;padding: 10px 0px;width: 130px;text-align: center;color: #fff;margin-top: 30px;display: block;transition: all .3s;}
.index06 .l a:hover{background-color: #ce2637;transition: all .3s;}

.swiper-slide {
  text-align: center;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.swiper_big .swiper-slide img {display: block;width:320px;height:320px;object-fit: cover;}
.swiper{width: 100%;height: 200px;margin-left: auto;margin-right: auto;}
.swiper_big .swiper-slide {background-size: cover;background-position: center;}

.swiper_big {height: 80%;width: 100%;}
.swiper_small {height: 20%; box-sizing: border-box; margin-top: 30px;}
.swiper_small .swiper-slide {height: 100%;opacity: 0.4;}
.swiper_small .swiper-slide-thumb-active {opacity: 1;}
.swiper_small .swiper-slide-thumb-active p{border: 1px solid #bfbfbf;border-radius: 4px;padding:0 20px;}
.swiper_small .swiper-slide img {
  display: block;
  width: 100px;
  height: 100px;
  object-fit: cover;
  /*padding:2px 40px;*/
  }
.swiper-button-prev, .swiper-button-next{color:#1f212b;}

.product01{padding:200px 0 80px;display: flex;}
.product01 .l{float:left; width:calc(50% - 60px); padding-right:60px;}
.product01 .l h2{font-size:40px; font-weight:bold; padding-bottom:20px;}
.product01 .l p{font-size:18px; line-height:30px; color:#333;}
.product01 .r{float:right; width:calc(50% - 60px); padding-left:60px;}

.down_pdf{margin:30px 0 0px; display:inline-block; width:100%;}
.down_pdf li{width:100%; margin: 10px 0 0;min-height: auto;}
.down_pdf li a{border:1px solid #dddddd; padding: 12px 20px 12px 75px;font-size:15px; display:block; color:#333; position:relative;transition:all .3s;}
.down_pdf li a:hover{background-color:#ee1c32; color:#fff;transition:all .3s;}
.down_pdf li a:hover:before{background-color:#e76b81;transition:all .2s;}
.down_pdf li a:before{content: '';top: 0;width:1px;height: 100%;background-color: #d9d9d9;left:56px;position: absolute;transition:all .2s;}
.down_pdf li a:after{position: absolute;content: "\e6e9";font-family: "lsfont";top: 11px;font-size: 22px;color: #ee1c32;left: 18px;font-weight: normal;transition:all .2s;}
.down_pdf li a:hover:after{color:#fff; font-weight:normal;transition:all .2s;}


.swipercontactnext,.swipercontactprev{margin: 0;padding: 0;background-image: none;outline: none;width:50px; height:80px;margin-top: -35px;}
.swipercontactprev{margin-left:40px;}
.swipercontactnext{margin-right:40px;}
.swipercontactprev:after{
	content:'';border-width: 3px 0 0 3px;border-color: #fff;
	opacity:0.9;
    width: 30px;height: 30px;border-style: solid;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
	transition:all .2s;
}
.swipercontactprev:hover:after{
	opacity:1;
	border-color: #fff;margin-left: -10px;
	transition:all .2s;
}

.swipercontactnext:after{
	opacity:0.9;
	content:'';border-width: 0 3px 3px 0;border-color: #fff;
    width: 30px;height: 30px;border-style: solid;
    -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);
	transition:all .2s;
}

.swipercontactnext:hover:after{
    opacity: 1;
	border-color: #fff;margin-right: -10px;
	transition:all .2s;
}

.product02{padding-bottom:60px; display:flex;}
.product03{display: flex;}
.product02 img{max-width:100%;}
.product03 .l{float:left; width:calc(50% - 30px); padding-right:30px; font-size:17px; line-height:28px;}
.product03 .r{float:right; width:calc(50% - 30px); padding-left:30px;}
.product03 .r img{max-width:100%;}

.product_details_swiper{width: 100%;height:490px; --swiper-navigation-size: 50px;margin-left: auto;margin-right: auto;position: relative;overflow: hidden;list-style: none;padding: 0;z-index: 1; margin-top:80px;} 
.product_details_swiper .swiper-slide{background-size: cover; position:relative; background-position:center center;display: flex; justify-content: center; align-items: center; border-bottom-right-radius: 70px;}
.product_details_swiper .swiper-slide img{width:100%;}
.product_details_swiper .swiper-slide a{display:block; width:100%; height:100%;}
.product_details_swiper .swiper-pagination-bullets{right:50px;}
.product_details_swiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  display: inline-block;
  background: #000;
  opacity:0.5;
  margin:16px 6px!important;
  border-radius: 20px;
  transition: opacity .5s, background-color .5s, width .5s;
  transition-delay: .5s, .5s, 0s;
  outline: none;
  transition: all .3s;
}
.product_details_swiper .swiper-pagination-bullet-active {
  opacity: 1;
  background: #fb002b;
  width:20px;
  transition-delay: 0s;
  outline: none;
  transition: all .3s;
}
.page_video{margin:60px auto 0;text-align: center;}
.product05 video{width:980px; height:500px;object-fit: cover;visibility: visible;}

.product06{padding:60px 0 0;}
.product06 .product-discription-wrapper{background-color:#fff!important;}

.faq01{background-color: #1f212b; height:470px; display:flex;align-items: center;}
.faq01 h2{color:#fff; font-size:50px; padding-bottom:15px;}
.faq01 p{color:#fff; font-size:17px; line-height:26px;}

.faq02{padding:80px 0; display:flex;}
.faq02.bg{background-color:#ebebeb;}
.faq02 .l{width:180px; float:left;}
.faq02 .l img{max-width:100%;}
.faq02 .r{width:calc(100% - 270px); padding-left:90px; float:right;}
.faq02 .r .up h2{font-size:30px;}
.faq02 .r .up p{font-size:16px; padding-top:10px;}

.faq02 .r .down{padding-top:80px;}
.faq02 .r .down h2{font-size:30px; padding-bottom:20px;}
.faq02 .r .down li{border-bottom:1px solid #666; padding:10px 0;}
.faq02 .r .down li:hover{cursor:pointer;}
.faq02 .r .down li h3{font-size:22px; padding-bottom:10px; position:relative;}
.faq02 .r .down li .info{line-height:26px;overflow:hidden; font-size:15px; color:#555;padding-right: 40px;}
.faq02 .r .down li h3:after {
    content: "\eb8c";
    font-family: "lsfont";
    color: #383838;
    font-size: 50px;
    position: absolute;
	right:0;
	top:-12px;
	-webkit-transition:all ease-in-out 300ms;transition:all ease-in-out 300ms;-ms-transform:all ease-in-out 300ms;
}
.faq02 .r .down li:hover h3{color:#555;}
.faq02 .r .down li.show h3:after{-webkit-transform: rotate(-180deg);  -moz-transform: rotate(-180deg);transform: rotate(-180deg);}



.about01{

    height: 800px;
    display: flex;
    align-items: center;
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.7),rgba(0,0,0,0.4)),url(../images/about_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 0;

}
.about01 h2{color:#fff; font-size:50px; padding-bottom:15px;}
.about01 p{color:#fff; font-size:17px; line-height:26px;}
.about02{padding:80px 0; display:flex;}
.about02 h2{font-size:38px; text-align:center; padding-bottom:20px;}
.about02 .info{font-size:17px; line-height:28px; letter-spacing:0.5px; color:#555;}

.about03{padding:80px 0 0px; display:flex;}
.about03 h2{font-size:38px; text-align:center; padding-bottom:50px;}

.about03 .team01{clear:both; padding-bottom:100px; display:flex;}
.about03 .team01 .l{width:40%; float:left; padding-right:50px;}
.about03 .team01 .l img{border-bottom-left-radius: 70px;}
.about03 .team01 .r{width:calc(60% - 150px); float:right;background-color: #f1f1f1; padding:50px;}
.about03 .team01 .r h2{ text-align:left; font-size:32px; padding:0;}
.about03 .team01 .r h3{color: #ee1c32; font-size:22px; padding:20px 0 15px;}
.about03 .team01 .r p{font-size:16px; line-height:34px; color:#555;}

.about03 .team02{clear:both; display:flex; padding-bottom:100px;}
.about03 .team02 .l{width:calc(60% - 150px); float:left;background-color: #f1f1f1; padding:50px;}
.about03 .team02 .l h2{ text-align:left; font-size:32px; padding:0;}
.about03 .team02 .l h3{color: #ee1c32; font-size:22px; padding:20px 0 15px;}
.about03 .team02 .l p{font-size:16px; line-height:34px; color:#555;}
.about03 .team02 .r{width:40%; float:right; padding-left:50px;}
.about03 .team02 .r img{border-bottom-right-radius: 70px;}


.news01{background-color: #1f212b; height:470px; display:flex;align-items: center;}
.news01 h2{color:#fff; font-size:50px; padding-bottom:15px;}
.news01 p{color:#fff; font-size:17px; line-height:26px;}
.news02{padding:50px 0 0;}
.news02 .news_list{height:310px; margin:50px 0; clear:both;}
.news02 .news_list .l{
    background-size: cover;
    width:calc(100% - 560px);
    height: 100%;
    min-height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    border-bottom-left-radius: 70px;
	float:left;
}
.news02 .news_list .r{float:right; width:480px; background-color:#1f212b; padding:40px; height:calc(100% - 80px);min-height:calc(100% - 80px);color:#fff;}
.news02 .news_list .r h2{font-size:32px; padding-bottom:10px;}
.news02 .news_list .r p{font-size:15px; line-height:28px;}
.news02 .news_list .r a{width:150px; border: 1px solid #fff;border-radius: 6px; color:#fff; font-size:15px; text-align:center; display:block; margin:20px 0 0; padding:12px 0;transition: all .3s;}
.news02 .news_list .r a:hover{border: 1px solid #ee1c32;transition: all .3s;color:#ee1c32;}

.news_details01{background-color: #1f212b; padding:200px 0 50px;}
.news_details01 h2{font-size:40px; padding-bottom:15px; text-align:left;color:#fff;}
.news_details01 p{font-size:16px; line-height:26px;color:#fff;}
.news_details02{padding:50px 0 60px;}
.news_details02 .info{line-height:30px; font-size:16px;}
.news_details02 img{max-width:100%;}

.contact01{
    height: 470px;
    display: flex;
    align-items: center;
    background-image: linear-gradient(to bottom,rgba(0,0,0,0.7),rgba(0,0,0,0.2)),url(../images/con_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0 0;
}
.contact01 h2{color:#fff; font-size:50px; padding-bottom:15px;}
.contact01 p{color:#fff; font-size:17px; line-height:26px;}
.contact02{padding: 60px 0;background-color: #1f222c;text-align: center;}
.contact03{background-color:#2a2c34; padding:60px 0; color:#fff;display: flex;}
.contact03 ul li{padding:30px 30px;width:calc(25% - 60px); float:left;}
.contact03 ul li p{padding:30px 0; line-height:22px;}
.contact04 .foot{margin-top:0!important;}






.foot {
    background-color: #1b1d26;
    padding: 30px 0;
    text-align: center;
    color: #bbbbbb;
    clear: both;
    line-height: 26px;
	margin-top: 90px;
}
.foot a{color: #bbbbbb;}
.foot a:hover{text-decoration: underline;}

